<ox:notag xmlns:ox="http://localhost/html/dtd/ox.dtd">	
	<div style="width:400px;overflow:hidden;" id="template_calendar_participants_confirmdialog" oxid="hovertmpl_1">
		<div style="padding:7px;">
			<table style="width:100%;table-layout:fixed" cellpadding="0" cellspacing="0" border="0">
				<tbody>
					<tr>
						<td class="contenttext notclickable" ox:i18n="" style="width:112px">Comment:</td>
						<td style="padding-left:7px" colspan="2" class="contenttext notclickable">
							<div style="overflow:auto">
								<input type="text" style="width:90%"/>
							</div>
						</td>
					</tr>
					<tr>
						<td class="contenttext notclickable" colspan="3" style="white-space:nowrap;padding-top:5px">
							<table cellpadding="0" cellspacing="0" border="0" style="width:100%">
								<tr>
									<td class="contenttext clickable">
										<ox:button ox:i18n="" style="width:112px;" class="whiteground">Accept</ox:button>							
									</td>
									<td class="contenttext clickable">
										<ox:button ox:i18n="" style="width:112px;" class="whiteground">Decline</ox:button>							
									</td>
									<td class="contenttext clickable">
										<ox:button ox:i18n="" style="width:112px;" class="whiteground">Tentative</ox:button>							
									</td>
								</tr>
							</table>
						</td>
					</tr>
				</tbody>
			</table>
		</div>
	</div>
	<div style="width:400px;overflow:hidden;" id="template_calendar_hover_page1" oxid="hovertmpl_2">
		<div style="padding:7px;">
			<table style="width:100%;table-layout:fixed" cellpadding="0" cellspacing="0" border="0">
				<tr>
					<td class="notclickable" style="width:80px;" rowspan="2"><img src="themes/default/img/calendar/btnnew_calendar.gif"/></td>
					<td class="contenttext notclickable font-weight-high fontSizeBig" style="overflow:hidden;"></td>
					<td class="notclickable" style="width:20px;"></td>
					<td class="notclickable" style="width:20px;"></td>
					<td class="notclickable" style="width:20px;"></td>			
				</tr>
				<tr>
					<td class="contenttext notclickable"></td>
				</tr>
				<tr>
					<td ox:i18n="" style="width:80px;padding-top:12px" class="contenttext notclickable">Begins at</td>
					<td style="padding-top:12px" class="contenttext notclickable"></td>
				</tr>
				<tr>
					<td ox:i18n="" style="width:80px" class="contenttext notclickable">Ends at</td>
					<td class="contenttext notclickable"></td>
				</tr>
                <tr>
                    <td style="padding-top:12px" class="contenttext notclickable" colspan="2"></td>
                </tr>
				<tr>
					<td style="padding-top:12px" class="contenttext notclickable" colspan="2"></td>
				</tr>
				<tr>
					<td class="contenttext notclickable" colspan="2"></td>
				</tr>
			</table>
		</div>
	</div>
	<div style="width:400px;overflow:hidden;" id="template_tasks_hover_page1" oxid="hovertmpl_3">
		<div style="padding:7px;">
			<table style="width:100%;table-layout:fixed" cellpadding="0" cellspacing="0" border="0">
				<tr>
					<td class="notclickable" style="width:80px;" rowspan="2"><img src="themes/default/img/tasks/btnnew_task.gif"/></td>
					<td class="contenttext notclickable font-weight-high fontSizeBig" style="overflow:hidden;"></td>
					<td class="notclickable" style="width:20px;"></td>
					<td class="notclickable" style="width:20px;"></td>
					<td class="notclickable" style="width:20px;"></td>			
				</tr>
				<tr>
					<td class="contenttext notclickable"></td>
					<td class="notclickable" style="width:40px" colspan="2"></td>
				</tr>
			</table>
			<table>
				<tr>
					<td ox:i18n="" style="width:80px;padding-top:12px" class="contenttext notclickable">Start date</td>
					<td style="padding-top:12px" class="contenttext notclickable"></td>
				</tr>
				<tr>
					<td ox:i18n="" style="width:80px" class="contenttext notclickable">Due date</td>
					<td class="contenttext notclickable"></td>
				</tr>
                <tr>
                    <td style="padding-top:12px" class="contenttext notclickable" colspan="2"></td>
                </tr>
				<tr>
					<td style="padding-top:12px" class="contenttext notclickable" colspan="2"></td>
				</tr>
				<tr>
					<td class="contenttext notclickable" colspan="2"></td>
				</tr>
			</table>
		</div>
	</div>
	<div style="width:400px;overflow:hidden;" id="template_mail_hover_page1" oxid="hovertmpl_4">
		<div style="padding:7px;">
			<table style="width:100%;table-layout:fixed" cellpadding="0" cellspacing="0" border="0">
				<tr>
					<td class="contenttext notclickable" style="width:70px;" rowspan="2"><img src="themes/default/img/mail/btnnew_email.gif"/></td>
					<td class="contenttext notclickable font-weight-high fontSizeBig" style="overflow:hidden;"></td>
					<td class="contenttext notclickable" style="width:20px;"></td>
					<td class="contenttext notclickable" style="width:20px;"></td>
					<td class="contenttext notclickable" style="width:20px;"></td>			
				</tr>
				<tr>
					<td class="contenttext notclickable"></td>
					<td></td>
				</tr>
			</table>
		</div>
	</div>
	<div style="width:400px;overflow:hidden;" id="template_infostore_hover_page1" oxid="hovertmpl_5">
		<div style="padding:7px;">
			<table style="width:100%;table-layout:fixed" cellpadding="0" cellspacing="0" border="0">
				<tr>
					<td class="contenttext notclickable" style="width:70px;"><img src="themes/default/img/infostore/btnnew_infostore.gif"/></td>
					<td class="contenttext notclickable font-weight-high fontSizeBig" style="overflow:hidden;" valign="top"></td>
					<td class="contenttext notclickable" style="width:20px;"></td>
					<td class="contenttext notclickable" style="width:20px;"></td>
					<td class="contenttext notclickable" style="width:20px;"></td>			
					<td class="contenttext notclickable" style="width:1px;"><img src="themes/default/img/dummy.gif"/></td>
				</tr>
				<tr>
                    <td style="padding-top:12px" class="contenttext notclickable" colspan="3"></td>
                </tr>
				<tr>
					<td style="padding-top:12px" class="contenttext notclickable" colspan="3"></td>
				</tr>
				<tr>
					<td class="contenttext notclickable" colspan="3"></td>
				</tr>
				<tr>
					<td ox:i18n="" style="width:70px; padding-top:12px" class="contenttext notclickable">Link/Url</td>
					<td colspan="2" style="padding-top:12px" class="contenttext notclickable"></td>
				</tr>
			</table>
			<table style="width:100%; padding-top:12px">
				<tr>
					<td>
						<table cellpadding="0" cellspacing="0" border="0" style="width:100%;table-layout:fixed">
							<tr>
								<td style="width:45px;text-align:center;" class="notclickable contenttext"/>
								<td style="width:25px;line-height:0px" class="notclickable">
									<img src="themes/default/img/dummy.gif"/>
								</td> 
								<td colspan="2" style="overflow:hidden" class="contenttext notclickable"/>
								<td style="width:20px;line-height:0px" class="notclickable">
									<img src="themes/default/img/dummy.gif"/>
								</td>
								<td style="width:20px;line-height:0px" class="notclickable">
									<img src="themes/default/img/dummy.gif"/>
								</td>
							</tr>
						</table>
					</td>
				</tr>
			</table>
		</div>
	</div>
	<div style="width:400px;overflow:hidden;" id="template_calendar_hover_page_content" oxid="hovertmpl_6">
		<div style="padding:0px 7px 7px 7px">
			<table style="width:100%" cellpadding="0" cellspacing="0" border="0">
				<tr>
					<td class="contenttext clickable" style="padding-top:12px;white-space:normal"></td>
				</tr>
			</table>
		</div>
	</div>
	<div style="width:400px;overflow:hidden;" id="template_calendar_hover_page_content_full" oxid="hovertmpl_7">
		<div style="padding:0px 7px 7px 7px">
			<table style="width:100%;" cellpadding="0" cellspacing="0" border="0">
				<tr>
					<td class="contenttext clickable" style="padding-top:12px;white-space:normal"></td>
				</tr>
			</table>
		</div>
	</div>
	<div style="width:400px;overflow:hidden;" id="template_calendar_hover_participants" oxid="hovertmpl_8">
		<div style="padding-left:7px;padding-right:7px">
			<table style="width:100%;" cellpadding="0" cellspacing="0" border="0">
			<tbody/>
			</table>
		</div>
	</div>
	<div style="width:400px;overflow:hidden;" id="template_calendar_hover_attachments" oxid="hovertmpl_9">
		<div style="padding-left:7px;padding-right:7px;padding-top:7px">
			<table style="width:100%;" cellpadding="0" cellspacing="0" border="0">
				<tbody>
					<tr>
						<td ox:i18n="" colspan="5" class="contenttext notclickable font-weight-high">Attachments</td>
					</tr>
				</tbody>
			</table>
		</div>
	</div>
    <div style="width:400px;overflow:hidden;" id="template_calendar_hover_groupparticipants" oxid="hovertmpl_11">
		<div style="padding: 0px 7px">
			<table cellpadding="0" cellspacing="0" border="0">
				<tr>
					<td style="width:18px;padding-left:12px;vertical-align:top" class="contenttext notclickable" ><img src="themes/default/img/calendar/user.gif"/></td>
					<td class="contenttext" style="padding-left:12px; white-space:normal"></td>
				</tr>
			</table>
		</div>
	</div>
	<div style="width:400px;overflow:hidden;" id="template_calendar_hover_others" oxid="hovertmpl_12">
		<div style="padding:7px;">
			<table style="width:100%;" cellpadding="0" cellspacing="0" border="0">
				<tr>
					<td ox:i18n="" colspan="2" class="contenttext notclickable font-weight-high">Others</td>
				</tr>
				<tr>
					<td style="width:20px; padding-top:12px;line-height:0px" class="notclickable"><img src="themes/default/img/folder/folder_closed.gif"/></td>
					<td ox:i18n="" class="contenttext notclickable" style="padding-top:12px;">Folder:</td>
					<td class="contenttext notclickable" style="padding-top:12px;"></td>
					<td style="padding-top:12px;line-height:0px;width:20px" title="Switch to folder" ox:i18n="title" class="clickable"></td>						
				</tr>
				<tr>
					<td class="contenttext notclickable" style="width:20px;"></td>
					<td ox:i18n="" class="contenttext notclickable">Created by:</td>
					<td class="contenttext notclickable"></td>
					<td></td>						
				</tr>
				<tr>
					<td class="contenttext notclickable" style="width:20px;"></td>
					<td ox:i18n="" class="contenttext notclickable">Modified by:</td>
					<td class="contenttext notclickable"></td>
					<td></td>						
				</tr>
			</table>	
		</div>
	</div>
	<!-- Contacts Hover -->
	<div id="contactHovertmpl" style="padding-top: 12px; width:400px;overflow:hidden;" oxid="hovertmpl_13"/>
	<div id="contactHovertmpl2" style="padding-top: 12px; width:400px;overflow:hidden;" oxid="hovertmpl_14"/>
</ox:notag>